Skip to main content
GET
List Scorecard rule exemptions

Authorizations

Authorization
string
header
required

All requests to the Cortex API need to provide an Authorization: Bearer <token> header, where <token> is an API key created in the Settings page of your workspace.

Query Parameters

scorecardTag
string

Only return exemptions for the Scorecard with this tag

entityTag
string

Only return exemptions for the entity with this tag (x-cortex-tag)

ruleIdentifier
string

Only return exemptions for the rule with this identifier. Requires scorecardTag

status
enum<string>

Only return exemptions with this status. APPROVED excludes approvals past their end date, which are returned as EXPIRED.

Available options:
PENDING,
APPROVED,
REJECTED,
REVOKED,
EXPIRED
requesterEmail
string

Only return exemptions requested by the user with this email

approverEmail
string

Only return exemptions approved by the user with this email

onlyActive
boolean
default:false

Only return exemptions that are pending, or approved and not yet expired. Default false.

page
integer<int32>
default:0
required

Page number to return, 0-indexed. Default 0.

pageSize
integer<int32>
default:250
required

Number of results to return per page, between 1 and 1000. Default 250.

Response

Successfully retrieved Scorecard rule exemptions

exemptions
object[]
required
page
integer<int32>
required

Current page number, 0-indexed

total
integer<int32>
required

Total number of results

totalPages
integer<int32>
required

Total number of pages

Last modified on October 2, 2026